SIN NEEDED!

Support help for users of pushfix.info

SIN NEEDED!

Postby king1199 » Mon Nov 15, 2010 6:40 pm

I was running IOS 4.0 with mitime on it, just upgraded to IOS 4.1 with snowbreeze 2.1 and now i get a SIM NEEDED!

What could be wrong? I have T-Mobile and wifi running on my iphone.

Thanks in Advance....
king1199
 
Posts: 3
Joined: Mon Nov 15, 2010 6:27 pm

Re: SIN NEEDED!

Postby Big13 » Mon Nov 15, 2010 8:42 pm

if you hacktivated it mitime wont work. need to be activate through itunes..
Pushfix Forum Mod # 0
Big13
Global Moderator
 
Posts: 146
Joined: Thu Oct 22, 2009 7:28 am

Re: SIN NEEDED!

Postby king1199 » Mon Nov 15, 2010 9:30 pm

Should i restore and do it again?
king1199
 
Posts: 3
Joined: Mon Nov 15, 2010 6:27 pm

Re: SIN NEEDED!

Postby Big13 » Wed Nov 17, 2010 7:06 am

did you hactivate? if so yes you would need to restore and have a activate through itunes.
Pushfix Forum Mod # 0
Big13
Global Moderator
 
Posts: 146
Joined: Thu Oct 22, 2009 7:28 am


Return to Support (customers)

Who is online

Users browsing this forum: No registered users and 1 guest

cron